<?xml version="1.0" encoding="UTF-8"?>
<Computer>
    <ID>9010056</ID>
    <LocationID>-1</LocationID>
    <Name>АРМ HFDL</Name>
    <IPAddress>192.168.77.56</IPAddress>
    <Flags>arm</Flags>
    <Operator>
        <Login>user</Login>
        <Uid>9210000</Uid>
    </Operator>
</Computer>
